@charset "utf-8";
/* CSS Document */
body {
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
h1{
	font-family: Tahoma, Geneva, sans-serif;
	color: #4c4cbe;
	font-size: 28px;
	font-weight: bolder;
	border-bottom: 1px solid #4c4cbe;
}
h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
}
.indent {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 40px;
}
ul {
	line-height: 1.5;
}
.spaceLine {
	line-height: 1.5;
}
.indent5 {
	margin-left: 25px;
}